
/* Cancel */
"10.title" = "İptal";

/* OK */
"11.title" = "Tamam";

/* Alignment Zones */
"15.title" = "Hizalama Alanları";

/* Size */
"20.headerCell.title" = "Boyut";

/* Position */
"21.headerCell.title" = "Pozisyon";
